» Ubuntu » Packages » saucy (13.10) » Source » net » loqui
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: loqui (0.5.5-2) [universe]

Links for loqui

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Hideki Yamane
  • Yoichi Imai

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
loqui
GTK+ based multipane IRC/Chat Client

Other Packages Related to loqui

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: libgtk2.0-dev (>= 2.4.0)
    development files for the GTK+ library
  • adep: libglib2.0-dev (>= 2.22.0)
    Development files for the GLib library
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: autoconf
    automatic configure script builder
  • adep: automake
    Tool for generating GNU Standards-compliant Makefiles
  • adep: libtool
    Generic library support script

Download loqui

FileSize (in kB)MD5 checksum
loqui_0.5.5-2.dsc 1.8 kB 366fdc06c8bd5de8f902fd0d036ce508
loqui_0.5.5.orig.tar.gz 890.1 kB e2ffbac4703de998c85ac68cb0b2fd86
loqui_0.5.5-2.debian.tar.gz 5.7 kB 2febbab4f776adc6c7e73f4062135888